Contacts
Organisations
GET
The companies you deal with, with how many contacts and envelopes each has; q narrows by name.
bearerheader
AuthorizationBearer <token>An access token from /v1/auth/token, or a personal token: opaque, beginning s2a_.
workspace_id*stringwsp_…, from GET /v1/me
Length
length <= 40q?stringLength
length <= 120The companies you deal with
application/json- response
The companies you deal with
data*array<>curl -X GET 'https://api.sign2approve.com/v1/workspaces/string/organisations'{ "data": [ { "id": "org_01a16d3fd3507be78e41c4540aa20a3d", "name": "Client Ltd", "domains": [ "client.example" ], "contacts": 1, "envelopes": 3 } ]}